<?xml version="1.0" encoding="UTF-8"?>
    <data >
        <request key="request">
            <form key="form">
                <input key="input">
                  <day key="day">8</day>
                  <email key="email">ik@ik.ik</email>
                  <first-name key="first-name">Иван</first-name>
                  <homepage key="homepage"></homepage>
                  <last-name key="last-name">Иванов</last-name>
                  <middle-name key="middle-name">Иванович</middle-name>
                  <month key="month">8</month>
                  <pass key="pass"></pass>
                  <pass-confirm key="pass-confirm"></pass-confirm>
                  <year key="year">2003</year>
                </input>
            </form>
          <screen key="screen">new-user</screen>
        </request>
        <response key="response">
            <data key="data"><empty-hash /></data>
            <form key="form">
                <errors key="errors">
                    <required-absent key="required-absent">
                      <list-item pos="0">pass</list-item>
                      <list-item pos="1">pass-confirm</list-item>
                    </required-absent>
                </errors>
                <values key="values">
                  <day key="day">8</day>
                  <email key="email">ik@ik.ik</email>
                  <first-name key="first-name">Иван</first-name>
                  <last-name key="last-name">Иванов</last-name>
                  <middle-name key="middle-name">Иванович</middle-name>
                  <month key="month">8</month>
                  <year key="year">2003</year>
                </values>
            </form>
        </response>
        <system key="system">
            <config key="config">
              <admin-email key="admin-email">admin@acis.openlib.org</admin-email>
              <base-url key="base-url">http://zetta/~ivan/cgi/acis.cgi</base-url>
              <css-url key="css-url"><undef /></css-url>
              <debug key="debug">on</debug>
              <home key="home">/opt/ARDB</home>
              <institutions-maintainer-email key="institutions-maintainer-email">"ACIS institutions db maintainer" (institutions@acis.openlib.org)</institutions-maintainer-email>
              <site-name key="site-name">ACIS</site-name>
              <site-name-long key="site-name-long">Academic Contributor Information System</site-name-long>
              <system-email key="system-email">"ACIS" (system@acis.openlib.org)</system-email>
            </config>
          <debug-messages key="debug-messages"></debug-messages>
        </system>
    </data>